# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Mar 10 05:26:09 UTC 2015
pkgname = slang
pkgver = 2.3.0-1
pkgdesc = S-Lang is a powerful interpreted language
url = http://www.jedsoft.org/slang/
builddate = 1425965169
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 2829312
arch = arm
license = GPL
backup = etc/slsh.rc
depend = pcre
depend = zlib
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
